package gmt.status.vo;

import gmt.common.type.STAStatusType;

import java.time.LocalDateTime;

public class CurrentSTAVO {
	private STAStatusType status;
	private String remark;
	private LocalDateTime updateDT;
	
	public STAStatusType getStatus() {
		return status;
	}
	public void setStatus(STAStatusType status) {
		this.status = status;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public LocalDateTime getUpdateDT() {
		return updateDT;
	}
	public void setUpdateDT(LocalDateTime updateDT) {
		this.updateDT = updateDT;
	}
}
